Subject: RE: Feedback from warranty cases
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Thu, 29 Apr 2021 12:19:08 +0000

Hi Pritish,

I have added further comments below in red. We can also have a quick call to talk them through if you prefer.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 29. april 2021 13:47
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Feedback from warranty cases

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

138276 - Chris Approved the RMA and I am not really sure which question yuo mean here. We are now sending 2x bases and 2x full sets (HS+Base) to the customer. Daniele asked CS to change the order without further approval. The customer was asking several times how to proceed and was asking are we really going to replace the products as they already received a replacement, which didn’t fix the issue. He returned both the headsets and bases, as he didn’t receive a reply from us in time. Antonio didn’t inform him that only the base stations will be replaced.
138996 - Agent was not very clear on the notes and also some basic troubleshooting was not performed. However for collecting the faulty product Agent did what was asdvised by L2. So seems that Temi was not clear as well. Feedback shared with Agent. Sebastian asked CS DACH to make the return label and there was no internal note for the warranty team, so they have collected the faulty to Arvato. Sebastian should know clearly, who in the team makes the labels. There should also be a remark “Product will not be returned”, if the return is not going to Arvato.
139612 - Leve has been shared feedback on Notes and also on collecting log file. However, I am not sure what all scenarios we should collect log file. We do not have any guiding article or info. Level 1 should not collect log files and it’s not required for the L1 agents to have the skills to interpret the logs. Usually L2 would only collect them.
143329 - Shared Feedback with Sebastian.

Regards,
Pritish
________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 29, 2021 4:41:19 PM
Subject: Re: Feedback from warranty cases

Hi Heta,

I will check on the tickets and share feedback with gthe agents. I was not aware that my limit is only for 1. It is good to know so that I will assign these to Josephine.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 29, 2021 4:37:45 PM
Subject: Feedback from warranty cases

Hi Pritish,

We reviewed some warranty cases and here is feedback from the review. Could you please check the tickets and speak to the agents?

By the way, I’m not sure if Josephine already informed you that your RMA approval limit for Gaming products is 1. If there are more products involved, the ticket should be assigned to Josephine (example 144883).

  *   138276 Daniel
  *   Who has approved the RMA?
  *   Customer has to be kept informed, we shouldn’t ignore their questions.

  *   138996 Sebastian
  *   What troubleshooting is done before collecting the RMA info?
  *   You forgot to put a note that devices should be sent to Chris not Arvato
  *   Customer Service is not responsible to generate labels for gathering faulty devices to L2 team
  *   Faulty device is sent to Arvato

  *   139612 Levente
  *   We don’t collect logs for these sort of issues when even EC is not installed

  *   143329 Sebastian
  *   Where is the fault description?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C4d62ef96c05a4df5ab8f08d90b047f17%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552936212893041%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uZeeTiitAi0lPgSpjblGkmsSL6ZeEq%2BdSf4%2Ff7elX3U%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4d62ef96c05a4df5ab8f08d90b047f17%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552936212893041%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DtOGsiaCMIL4UQ7AwfmhLeCI2cr1Agvavq%2FGUcfrL2Q%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C4d62ef96c05a4df5ab8f08d90b047f17%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552936212903040%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7ydIr2dLCpzqrvhFZLwO8pVQrzb5jNJGF%2FWBuK6nBlU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C4d62ef96c05a4df5ab8f08d90b047f17%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552936212903040%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XJAQRikk991JZHEaYQULqSDe8oxbejgacosaBc34hI8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4d62ef96c05a4df5ab8f08d90b047f17%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552936212913033%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ih7iQDAhU3KiEji3KOUVtSq%2Fdc9yweqPkNwA0zU%2BzRY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4d62ef96c05a4df5ab8f08d90b047f17%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552936212913033%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=iA%2Bzjquj9wNP6DZtqVejWQuctbAZYe%2B2w59pS0RA5Q0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C4d62ef96c05a4df5ab8f08d90b047f17%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637552936212923026%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=O%2B9DuB0L2s3zthgrP9ENTNIFTZSQGDeEnsJtTFU7Ep0%3D&reserved=0>